
/* Masonry */
	
	.portfolio_group.masonry .portfolio-item {
		width: 31.2%;
		margin: 0 1% 20px
	}
	.portfolio_group.masonry .portfolio-item .desc .title_wrapper {
		margin-bottom: 15px
	}
	.portfolio_group.masonry .portfolio-item .desc .desc-wrapper {
		display: block;
		margin-right: 0
	}
	.portfolio_group.masonry .portfolio-item .desc .details-wrapper {
		display: none
	}
	/* Masonry hover */
	
	.portfolio_group.masonry-hover .portfolio-item {
		width: 31.2%;
		margin: 0 1% 20px;
	}
	.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper {
		position: relative;
		overflow: hidden;
	}
	.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc {
		opacity: 0;
		position: absolute;
		left: 0;
		top: 0;
		background-color: rgba(0, 0, 0, .3);
		height: 100%;
		width: 100%;
		padding: 10% 10% 10px;
		box-sizing: border-box;
	}
	.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc h3:after {
		content: "";
		display: block;
		margin: 15px 0;
		width: 20px;
		height: 3px;
		background: #fff;
	}
	.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc h3 a {
		color: #fff;
	}
	.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc .desc-inner {
		height: 100%;
		overflow: hidden;
		color: #fff;
	}
	.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc .links-wrappper {
		bottom: 18px;
		box-sizing: border-box;
		left: 0;
		padding: 0 7% 0 8%;
		position: absolute;
		width: 100%;
	}
	.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc .links-wrappper a.zoom, .portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc .links-wrappper a.link, .portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc .links-wrappper a.external {
		font-size: 25px;
		color: #fff;
		position: relative;
		top: 0;
	}
	.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc .links-wrappper a.zoom {}
	.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc .links-wrappper a.link {
		float: right;
	}
	.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc .links-wrappper a.external {}
	.portfolio_group.masonry-hover .portfolio-item .image-wrapper {
		line-height: 0;
	}
	.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc.bg-light h3 a, .portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc.bg-light .desc-inner, .portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc.bg-light .links-wrappper a {
		color: #fff;
	}
	.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc.bg-light h3:after {
		background: #444;
	}
	.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper:hover .hover-desc {
		opacity: 1;
	}
	.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc .links-wrappper a:hover.zoom, .portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc .links-wrappper a:hover.link, .portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc .links-wrappper a:hover.external {
		top: -3px;
	}
	.portfolio_group.masonry-hover .portfolio-item.no-thumbnail .masonry-hover-wrapper .hover-desc {
		padding: 10%;
	}
	.portfolio_group.masonry-hover .portfolio-item.no-thumbnail .masonry-hover-wrapper {
		overflow: visible;
	}
	.portfolio_group.masonry-hover .portfolio-item.no-thumbnail .masonry-hover-wrapper .hover-desc {
		position: static;
		opacity: 1;
	}
	.portfolio_group.masonry-hover .portfolio-item.no-thumbnail .masonry-hover-wrapper .hover-desc .desc-inner {
		margin-bottom: 15px;
	}
	.portfolio_group.masonry-hover .portfolio-item.no-thumbnail .masonry-hover-wrapper .hover-desc .links-wrappper {
		position: static;
		padding: 0;
		margin-top: 30px;
	}
	.portfolio_group.masonry-hover .portfolio-item.no-thumbnail .masonry-hover-wrapper .hover-desc .links-wrappper a.zoom {
		display: none;
	}
	/* Animation */
	
	.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc .links-wrappper a.zoom, .portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc .links-wrappper a.link, .portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc .links-wrappper a.external, .portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc {
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	.portfolio_group.grid.col-2 .portfolio-item, .portfolio_group.masonry.col-2 .portfolio-item, .portfolio_group.masonry-hover.col-2 .portfolio-item {
		width: 47.99%;
	}


/* tracking */

.search-box{
       /* width: 300px;*/
        position: relative;
        display: inline-block;
        font-size: 14px;
    }
    .search-box input[type="text"]{
        height: 32px;
        padding: 5px 10px;
        border: 1px solid #CCCCCC;
        font-size: 14px;
    }
    .result{
        position: absolute;        
        z-index: 999;
        top: 100%;
        left: 0;
    }
    .search-box input[type="text"], .result{
        width: 100%;
        box-sizing: border-box;
    }
    /* Formatting result items */
    .result p{
        margin: 0;
        padding: 7px 10px;
        border: 1px solid #CCCCCC;
        border-top: none;
        cursor: pointer;
    }
    .result p:hover{
        background: #f2f2f2;
    }